Bug 1188944 - RHEL6 RPMs: Upgrade picketlink-bindings to 2.5.4.SP4-redhat-1
Summary: RHEL6 RPMs: Upgrade picketlink-bindings to 2.5.4.SP4-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 05:52 UTC by huwang
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:38 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1181655 None None None Never

Internal Trackers: 1181655

Description huwang 2015-02-04 05:52:46 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2015-02-04 14:10:17 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink-bindings-25.git#f9b76bed121a12e4360ad7c2afdc0b2f7a81949b
Mead-Build: org.picketlink-picketlink-bindings-parent-2.5.4.SP1_redhat_1-1
Brew-Build: picketlink-bindings-2.5.4-2.SP1_redhat_1.1.ep6.el6

Comment 3 David Walluck 2015-02-24 01:02:58 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink-bindings-25.git#75e63ec
Mead-Build: org.picketlink-picketlink-bindings-parent-2.5.4.SP2_redhat_1-1
Brew-Build: picketlink-bindings-2.5.4-3.SP2_redhat_1.1.ep6.el6

Comment 4 Vladimir Dosoudil 2015-02-24 20:46:13 UTC
Source URL: 
Mead-Build: Exception: JBAS014360: EJB 3.1 FR 4.3.14.1 concurrent access timeout on org.jboss.invocation.InterceptorContext@3ea4637f - could not obtain lock within 5000 MILLISECONDS
Brew-Build: picketlink-bindings-2.5.4-4.SP3_redhat_1.1.ep6.el6

Comment 5 Fernando Nasser 2015-02-24 20:53:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink-bindings-25.git#b944186bc60f05f87ead8e90fac4a8f23bd708a1
Mead-Build: org.picketlink-picketlink-bindings-parent-2.5.4.SP3_redhat_1-1
Brew-Build: picketlink-bindings-2.5.4-4.SP3_redhat_1.1.ep6.el6

Comment 7 Vladimir Dosoudil 2015-03-04 13:25:20 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink-bindings-25.git#5af2cc4b642fc12720aae0374db2b7c024f55189
Mead-Build: org.picketlink-picketlink-bindings-parent-2.5.4.SP4_redhat_1-1
Brew-Build: picketlink-bindings-2.5.4-5.SP4_redhat_1.1.ep6.el6

Comment 10 errata-xmlrpc 2015-04-16 16:29:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.